Subject: Re: PG&E
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Aug 1999 04:28:00 -0700 (PDT)

The environmental clearances are still in effect as long as we stay on our 
right of way and in our measuring station yard.  For any construction work at 
the PG&E station, we will need written aprpoval from PG&E.  I  will notify 
the state and county of California when we do the construction work.  Earl, I 
will need to know the amount  of natural gas which will be released during 
the blowdown of the 1850 feet of pipe, our separator and meter tubes.  Pg&E 
will be responsible for the notification of gas release for their separator 
and piping....

David Roensch
08/07/99 10:44 PM

To: Michel Nelson/ET&S/Enron, Rich Jolly/ET&S/Enron@Enron, Louis 
Soldano/ET&S/Enron@Enron, Larry Campbell/ET&S/Enron@Enron, Jeffery 
Fawcett/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@Enron
cc:  

Subject: PG&E

The following is the update I received from the Kingman Team on todays 
pigging activities:

Tiny,
 We kicked two pigs today with 55 gals of diesel in front of each pig.  On 
the first run we got only enough liquid to get a sample.  The pig came out 
with a big chunk out of it.  Don't know what is causing this because we have 
received a couple of pigs that were damaged.  This is only the second pig 
that has come in that we cannot use again.   
 When the second pig came in, we received 41 gals of liquid.  We had to haul 
it out a pail at a time.  We pulled about half from the seperator and half 
from the drain tap in front of the seperator.
 These two runs took us nine hours to run, that is why we only did two.  We 
plan on putting in 100 gals of diesel tomarrow since they are going to ship 
some more diesel for us on Monday.  If flow rate permitting we plan on 
kicking two more pigs tomarrow with 100 gals each.

Brent  & Russ

Per this evenings discussions with Gas Control, it looks like we will have 60 
mmcfd scheduled to PG&E for tomorrows (Sundays) gas day.  Gas Control will 
make every effort to coordinate flows with PG&E and insure we have higher 
flowing volumes during the pigging hours if at all possible.  Again the new 
pigs are due to be on site by Tuesday.   I forwarded an e:mail message to 
Kingman informing them to insure they split a sample with PG&E on the 15 MP 
sample point.  

I've set up a conf. call for this Friday the 13th at 10:00 am Houston time.  
We should have additional sampling infromation by this time not only from the 
Weekly Report but on the pigging activites as well.  (877-795-3687   pin 
323297)

My comments on information communicated to Boschee are shown below.

---------------------- Forwarded by David Roensch/ET&S/Enron on 08/07/99 
09:56 PM ---------------------------

Michel Nelson
08/07/99 10:37 AM
To: Louis Soldano/ET&S/Enron@Enron, Larry Campbell/ET&S/Enron@Enron, Rich 
Jolly/ET&S/Enron@Enron, David Roensch/ET&S/Enron@Enron, Jeffery 
Fawcett/ET&S/Enron@Enron, Earl Chanley/ET&S/Enron@Enron
cc:  

Subject: PG&E

Hope you had a better flight home than me - late one hour departing, flew to 
Omaha and circled because of lightning and thunderstorms until we had to go 
to Kansas City for fuel, then back to Omaha to sneak in between lightning 
bolts - the drive home was a combination of being blinded by lightning, 
unable to see because of driving rain, or praying the car could make it 
through the flooded streets! Anyway, home by 1:15 AM, so not too bad.

Here's what I believe to be our current plan, which will be communicated to 
PG&E through letter to Rod Boschee.

1.  Continue to inject diesel at a 55 gal rate and pig daily through 8/15
We will be running from 2 to 4 pigs daily (depending on flow rates) and 
injecting 100 gallon per pig run.  Today (Saturday) was the exception because 
of flow rates and the volume of diesel on hand (400 gn's).  Two pigs were run 
at 55 gallons of diesel per pig.  This 400 gallons under the previous pigging 
schedule would have lasted for 1 1/2 weeks at the single pig per day & at 55 
gallons per pig.  A load of diesel will be on location Monday.   

2.  Collect liquids from all pig runs for analysis and trending (daily or as 
often as pigs are received)

3.  Collect liquids from TW's filter / separator for analysis and trending 
(daily)
This is above and beyond the weekly accumulation and split sampling at this 
point.  The Weekly Split sampling will still continue.  

4.  After 8/15, continue pigging daily w/o injection of any liquids to dry 
pipe through 9/7

5. Repeat steps 2 and 3 above

6. Schedule Vector to be on site September 7 to decontaminate a.) 1850' of 
pipe from TW's measurement to PG&E's filter/separator and b.)  PG&E's 
filter/separator.  
Larry/Earl - We're still OK on clearances for ROW and excavation etc... 
should we need to make a cut into the 1850' of pipe aren't we?  I'm assuming 
the clearances we received for the siphon project would carry forward????

7. Post 5 day outage for scheduled pipeline maintenance on EBB as soon as 
Vector confirms date.

8. Trending and analysis will determine if any pigging or further decon work 
will be done on TW's upstream pipe.

Please review, add, subtract, correct, etc. prior to Monday. Thanks for 
continuing help - this is going to be a very tough win, if a win is possible. 
Mike